.darkmode .bxcl ul li span.dt a {
	background: #30353c;
}

#main-menu,.soraddlx .sorattlx,.releases .vl,.serieslist.pop ul li.topone .limit .bw .ctr,#footer .footermenu,.bigcontent .infox .spe span:before,.commentx #submit,.naveps .nvsc a,.radiox input:checked ~ .checkmarkx,.advancedsearch button.searchz,.lista a:hover,.bxcl ul li span.dt a:hover,.bookmark,.bs .bsx .limit .typez.Drama,.hpage a,.slider:before,.darkmode .naveps .nvsc a,.darkmode .lista a,.darkmode .nav_apb a:hover,#sidebar .section ul.season li:before,#sidebar .section ul.season::-webkit-scrollbar-thumb,#sidebar .section .ongoingseries ul li a .l .fas, #sidebar .section .ongoingseries ul li a .r,.releases.latesthome,.quickfilter .filters .filter.submit button,.footer-az .az-list li a,.stylesix .bsx .upscore,.stylefor .bsx .tt span i,.soraddlx .soraurlx strong,.bxcl ul li:hover,.darkmode .quickfilter .filters .filter.submit button,.darkmode .bxcl ul li:hover,#sidebar .section .ongoingseries ul::-webkit-scrollbar-thumb,.quickfilter .filters .filter .scrollz::-webkit-scrollbar-thumb,.bxcl ul::-webkit-scrollbar-thumb,.bigcontent .infox .genxed a:hover,.lastend .inepcx a,.single-info.bixbox .infox .spe span:before,.single-info.bixbox .infox .genxed a:hover,.series-gen .nav-tabs li.active a,.naveps.bignav .nvs.nvsc a,.darkmode .naveps.bignav .nvs.nvsc a,#top-menu li a:hover,.topmobile,.comment-list .comment-body .reply a:hover,.mngentwo .centernav .surprise,#menutwo .inmenu > ul,#menutwo .inmenu > ul>li>a,#menutwo .inmenu > ul>li:first-child:before,#menutwo .inmenu > ul>li:last-child:after,#slidertwo .item .info,.styletwo #sidebar .section .quickfilter .filters .filter.submit button,.styletwo .bs .bsx .limit .bt .epx,#slidertwo .swiper-pagination > span.swiper-pagination-bullet-active,.mngentwo .centernav .searchx.searchmobi #form #s,#sidebar .section .ts-wpop-series-gen .ts-wpop-nav-tabs li.active a,.bixbox .bvl,.post-nav-links .post-page-numbers {
	background: var(--main_c);
}

.pagination span.page-numbers.current,#gallery.owl-loaded .owl-dots .owl-dot.active span,.taxindex li a:hover,.darkmode .taxindex li a:hover {
	background: var(--main_c) !important;
}

.releases span,.advancedsearch button.searchz,.lista a:hover,.darkmode .lista a,.stylefor .bsx:hover,.bxcl ul li:hover,.single-info.bixbox .infox .genxed a:hover,.comment-list .comment-body .reply a {
	border-color: var(--main_c);
}

.surprise:hover {
	color: #FFF;
	background: #333;
}

a:hover,.listupd .lexa .dtl h2 a:hover,.live-search_result_container a:hover,.footer-az .az-list li a:hover,.bxcl ul li span.dt a .dashicons .darkmode #sidebar .section .serieslist ul li .leftseries span a,.stylefor a:hover,.seventh .main-seven .tt .sosev span a:hover,.stylesix .bsx .inf span a,.epl-num a,.bixbox.episodedl .epwrapper .epheader .entry-info a,.darkmode a:hover,.dlbox ul li span a,.single-info.bixbox .infox .infolimit h2,.stylenine .bsx .inf span a,.comment-list .comment-body .reply a,#slidertwo .item .info .watch:hover,#slidertwo .paging > div:hover i {
	color: var(--main_c);
}
 
.darkmode .bigcontent .infox .spe span a {
	color: #FFF;
}

.darkmode .bigcontent .infox .spe span a:hover {
	color: var(--main_c);
}

.footer-az .az-list li a:hover {
	color: var(--main_c) !important;
}

.releases h1,.releases h3,#sidebar .section h4 {
	color: #333;
}

.bs .bsx .limit .ply {
	background: rgba(0,0,0,0.5);
}

#main-menu ul li a:hover {
	text-decoration: none;
	color: #FFF;
}

.serieslist ul li .ctr,.bigcontent .infox .genxed a,.single-info.bixbox .infox .genxed a {
	color: var(--main_c);
	border-color: var(--main_c);
}

.darkmode .bigcontent .infox .genxed a,.darkmode .single-info.bixbox .infox .genxed a {
	color: #CCC;
}

.darkmode .bigcontent .infox .genxed a:hover,.darkmode .single-info.bixbox .infox .genxed a:hover,.darkmode .single-info.bixbox .infox .infolimit h2 {
	color: #FFF;
}

.modex a {
	background: #333;
}

.modex a:hover,.stylefor .bsx .tt span i,.darkmode .naveps.bignav .nvs.nvsc a {
	color: #FFF;
}

.bigcontent .rt .rating,.bxcl ul li span.dt a {
	background: #f8f8f8;
}

.bookmark:hover {
	background: #1d1b26;
}

.darkmode .lista a:hover {
	background: #333;
}

@media only screen and (max-width: 800px) {
	.th,.darkmode .th {
		background: var(--main_c);
	}

	#main-menu {
		background: rgba(28,28,28,.95);
	}

	.surprise {
		background: var(--main_c);
	}
}


.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999; 
}
